authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>, Magnus G\xE4rtner <mgaertner@anybotics.com>"
depends:
- catkin
- cv_bridge
- filters
- grid_map_core
description: Conversions between grid maps and OpenCV images.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_cv__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_cv__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.154741
url: http://github.com/anybotics/grid_map
